/* ━━━━━HTMLタグ━━━━ */
DT, DD {
	border: 1px solid var(--color16-default-color-ex);
}
DT {
	background-color: var(--color16-default-color-ex);
}
DD {
	margin-bottom: 10px;
}
DT, DD P { /* 単純にDDのpaddingではDT枠＋Paddingになってズレるので内包するPで */
	padding: 7px 10px 5px 10px;
	margin-bottom: 0px;
}

/* 参考：http://o-ands.net/blockquote-css-design-temple/ */
BLOCKQUOTE {
	border: 1px solid var(--color15-default-color);
	margin: 1.7em auto 20px auto;
	width: 800px;
	background-color: var(--color17-default-color-ex);
	padding:3em 1em 1.5em 1em;
	position:relative;
	max-width: 100%;
	min-width: 220px;
}
BLOCKQUOTE:before{
	content:"“";
	font-size:600%;
	line-height:1em;
	font-family:"ＭＳ Ｐゴシック",sans-serif;
	color: var(--color15-default-color);
	position:absolute;
	left:0;
	top:0;
}



/* ━━━━━HTMLタグ━━━━ */

/* トピック表示部分“以外” */

.col-md-8 H2 {
	font-weight: bold;
}

.col-md-8 H3 {
	font-weight: bold;
	background-color: var(--color16-default-color-ex);
	padding:.6em .8em;
}
.col-md-8 H4 {
	font-weight: bold;
	border-left: 6px solid var(--color13-default-color);
	padding: 0.6em 0.8em;
	margin: 2.4em 0em 1.2em 0em;
}


.col-md-8 H5 {
	font-weight: bold;
	border-left: 3px solid var(--color13-default-color);
	position: relative;
	/* padding-left: 18px;*/
	padding-left: 0px;
	margin: 2.4em 0em 1.2em 0em;
	padding: 0em 0.8em;
}


.col-md-8 H5:before, .col-md-8 H5:before {
	position: absolute;
	top: 0px;               /* 上からの位置 */
	left: 0px;              /* 左からの位置 */
	width: 0px;             /* 四角形の横幅 */
	height: 0px;            /* 四角形の縦幅 */
	background: var(--color13-default-color);
	font-size:  16px;
	content:"";           /* 空白可 */
}
.col-md-8 H6 {
	font-weight: bold;
	margin: 2.4em 0em 1.2em 0em;

}


/* トピック表示部分 */

.topics_body H2 {
	font-weight: bold;
}

.topics_body H3 {
	font-weight: bold;
	background-color: var(--color16-default-color-ex);
	padding:.6em .8em;
}
.topics_body H4 {
	font-weight: bold;
	border-left: 6px solid var(--color13-default-color);
	padding: 0.6em 0.8em;
	margin: 2.4em 0em 1.2em 0em;
}

.topics_body H5 {
	font-weight: bold;
	border-left: 3px solid var(--color13-default-color);
	position: relative;
	/* padding-left: 18px;*/
	padding-left: 0px;
	margin: 2.4em 0em 1.2em 0em;
	padding: 0.3em 0.8em;
}


.topics_body H5:before, .topics_body H5:before {
	position: absolute;
	top: 0px;               /* 上からの位置 */
	left: 0px;              /* 左からの位置 */
	width: 0px;             /* 四角形の横幅 */
	height: 0px;            /* 四角形の縦幅 */
	background: var(--color13-default-color);
	font-size:  16px;
	content:"";           /* 空白可 */
}
.topics_body H6 {
	font-weight: bold;

}

.thread_open_btn, .thread_close_btn, .comment_open_btn, .comment_close_btn {
	color: var(--color11-default-color);
}



/* 関連タグとかで使ってるインライン表示・非表示 2018-04-07 */
.toggle_inline_show {
	display: inline;
}
.toggle_inline_hide {
	display: none;
}
/* 結果順位とかで使ってるブロック表示・非表示 2019-07-01 */
.toggle_block_show {
	display: block;
}
.toggle_block_hide {
	display: none;
}

/* 結果・大会メモで使ってるプール結果色付け 2019-10-12 */
SPAN.player_pool {
	padding: 0px 3px 0px 3px;
}
SPAN.player_pool_winners {
	background-color: var(--common-color16);
	color: var(--common-color-black);
}
SPAN.player_pool_losers {
	background-color: var(--common-color16);
	color: var(--common-color-black);
}
